Support » Plugin: » Warning: — line 318

  • Resolved illbehonest

    (@illbehonest)


    I just got the new update and I am getting this: Warning: in_array() [function.in-array]: Wrong datatype for second argument in /public_html/wp-content/plugins/social-graph-protocol/index.php on line 318

    It shows up when I am on wp-admin/network/, my site is WPMU. When I am on each site’s dashboard by itself, I do not get the error.

    Thanks,
    James

    http://wordpress.org/extend/plugins/social-graph-protocol/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Adam Losier

    (@bizzylabs)

    Hi illbehonest,

    I’ll check out the code and see what’s up.

    Plugin Author Adam Losier

    (@bizzylabs)

    Fixed up the line that would be causing the bug, I don’t usually test in WPMU just standard WP.

    I’ll push out a hot-fix for your issue now you should see the update in your admin panel soon.

    If you notice anything else wrong when using it in WPMU by all means let me know and I’ll do my best to fix it up.

    Thanks, it fixed it.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Warning: — line 318’ is closed to new replies.